<?php
/**
* por no se que devuelve un 1
*/
header('Content-Type: application/json');
$ruta = $_GET['ruta'];
$result = false;
if(@unlink('../../'.$ruta)){
    $result =true;
}
echo('{"resultado":'+$result+'}');
?>